{% extends 'public_access/base.html.twig' %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="row mb-4 justify-content-center">
            <div class="col-10">
                <div class="mdc-card p-4 mb-4">
                    <h2 class="mb-3">
                        Anfrage gesendet
                    </h2>
                    <p>
                        Sie haben Ihre Anfrage nach einem vergessenen Kennwort abgeschickt. Sofern Sie mit dieser E-Mail-Adresse im System registriert sind, erhalten Sie in Kürze eine E-Mail mit einem Link zum Zurücksetzen Ihres Kennworts. Klicken Sie auf den Link in der E-Mail und vergeben Sie ein neues Kennwort.
                    </p>
                    <p>
                        Sollten Sie keine E-Mail erhalten, prüfen Sie bitte auch Ihr Spam-Postfach.
                    </p>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
